body {margin:0;padding:0;font-size:0.99em;font-family:dotumChe;}
input, button {margin:0;padding:0;font-family:dotum;font-size:1.12em}
button {cursor:pointer}
textarea, select {font-family:new gulim;font-size:1.22em}

pre {overflow-x:scroll;font-size:1.21em}

#iwp {border:1px solid #9e7de2}
.jxswld {display:inline-block;text-align:center;padding:10px;margin:0px}
#zcqr {text-align:center;font-size:0.88em;margin:0 0 8px;border:1px solid #f139cc}

.nbarzs {width:601px;font-size:0.94em;padding:8px;margin:10px}

.xelt {display:block;width:561px;height:197px;text-align:left;padding:0 0 8px;border:1px solid #cbedce}
#sgs {position:relative}

.ogdddx {text-align:left;padding:0 0 0px;margin:0 7px}
.eameta {height:243px;font-size:1.13em;border:1px solid #517cb3}

.xdi {position:relative;padding:2px;margin:7px}
.qsm {height:108px;text-align:center}

#lhu {padding:0 9px}
.akf {width:356px;padding:0 3px;margin:0 3px}
.aabuww {display:inline-block;position:relative;height:265px;text-align:center;padding:0 0 2px}
.lplaw {display:inline-block;position:relative;width:748px;text-align:center;margin:6px}
#kepgmj {text-align:center;padding:0px;margin:0 0 2px}
.kwoer {display:inline-block;text-align:center;padding:0 0 5px}
#jbrak {width:780px;text-align:center;font-size:0.95em;padding:0 3px}
.ysokwg {display:inline-block;text-align:center;padding:0 0 8px;border:1px solid #d68478}
.btucnx {position:relative;width:736px;text-align:left;border:1px solid #2522f9}
.biux {display:inline;position:relative;font-size:0.88em;margin:0 4px;border:1px solid #f3d292}

.xmwhl {display:block;width:399px;text-align:center;padding:4px;margin:0 0 3px;border:1px solid #1459dc}

.ssi {width:681px;text-align:left;padding:0 0 2px}

.exvktx {display:block;border:1px solid #d29188}
.yfrh {height:183px;padding:1px}
.vdjhx {text-align:center;padding:9px}
.mnjjfa {width:673px;text-align:left;font-size:1.16em;padding:4px;margin:0 0px}
.smy {display:block;position:relative;width:512px;height:172px;text-align:left;padding:0 8px;margin:0 4px}
.jlxlnl {width:360px;text-align:center;font-size:0.92em;padding:0 1px;margin:0 7px}
.jvclp {position:relative;text-align:center}
.glbkdp {position:relative;text-align:center;margin:0 8px}

.ayu {text-align:center;padding:8px;margin:0px}
#dcvsf {text-align:center;padding:4px}

.tnzhua {display:inline;position:relative;width:468px;height:261px;text-align:center;margin:0 4px;border:1px solid #78f550}

#wsgn {text-align:center;padding:0 6px;border:1px solid #85cc15}

#ear {position:relative;text-align:center;padding:2px}

.anwm {display:inline-block;position:relative;font-size:0.93em;padding:0 0 6px;border:1px solid #f01487}

#tkqe {width:419px;font-size:1.09em;margin:9px}

.yif {display:inline;width:684px}
#xlgg {width:554px;height:268px;text-align:center;font-size:1.09em;padding:0 0 8px}

.hgzop {padding:9px}
.kbz {display:inline-block;width:356px;height:239px;font-size:0.99em;padding:4px;margin:0 0 2px}
#rwm {display:block;height:136px;margin:0 9px}
.vqklgq {position:relative;margin:2px}

#mtie {width:306px;text-align:center;border:1px solid #175f29}

.jnbiq {position:relative;padding:0 10px;margin:0 0 10px}

.qvvja {position:relative;text-align:center;font-size:1.24em;padding:0 2px}
.syt {text-align:left;padding:0 3px}
.ueceo {text-align:center;font-size:0.85em}
.gwae {padding:0 0 0px;margin:0 7px}

.ani {position:relative;font-size:0.88em;padding:7px}
.kcz {display:inline-block;position:relative;text-align:center;font-size:1.1em;padding:1px;margin:6px}

.lss {display:block;width:470px;text-align:center}
#hux {text-align:center}
.erg {height:253px;text-align:left;margin:0 0 8px;border:1px solid #655140}

#sxtxx {}
.pxef {}

#tkb {display:inline;position:relative;width:606px;text-align:center}
#scy {position:relative;margin:6px;border:1px solid #a62c57}
#ssdq {position:relative;width:608px;text-align:center;padding:0 6px}
#mdabm {width:752px;text-align:center;padding:0 0px}
.rids {text-align:left;font-size:1.1em;padding:0 2px;margin:3px}
#mpxfk {}
#fap {height:227px}
